This end-user license agreement ("EULA") is a legal agreement between you (either an individual or a single entity), the end-user, and Burnaware. This EULA permits you to use a single copy, or multiples copies of the software product identified above, which includes computer software and may include associated media, printed materials, and on-line or electronic documentation ("BurnAware software").By installing, copying, or otherwise using the BurnAware software, you agree to be bounded by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the BurnAware software.

1.0 Grant of license
Subject to the terms and conditions of this agreement, Burnaware grants to you a limited, non-exclusive, license to install, download, and use the software. The BurnAware software is licensed, not sold.

1.1 Free version
This version is provided as freeware, but only for personal, non-commercial use at home.

1.2 Trial version
This version is for an individual or organization to evaluate the BurnAware software. Subject to the terms below, you are hereby licensed to use this software for evaluation purposes without charge for a period of ten days. If you use this software after the ten day evaluation period a registration fee is required. The registration fee grants you the right to use this software for an unlimited time, and does not display any registration reminders.

1.3 Registered version

Standard license for Premium edition (single user license).
A single person may use BurnAware Premium for his or her exclusive use on multiple computers (up to 3) for non-commercial purposes.

Standard license for Professional edition (single user license).
A single person may use BurnAware Professional for his or her exclusive use on multiple computers (up to 3) for commercial purposes.

Business license for Professional edition (multiple user license).
The business license authorizes the use of the BurnAware Professional in a corporate, government or business environment. A company or department may purchase a license for a subset of users as long as BurnAware Professional is installed on devices only accessible by licensed users.

1.4 Update subscription
When you purchase standard or business license, you obtain a perpetual license for that version. The update subscription provides maintenance updates and upgrades for that license at a fraction of the cost of a new license. Your first year of update subscription is included with your purchase. When you purchase lifetime license, you can download and install all future maintenance updates and upgrades for free.

2.0 Restrictions
You may not decompile, disassemble or otherwise reverse engineer the BurnAware software, or engage in any other activities to obtain underlying information that is not visible to the user in connection with normal use of the BurnAware software. You agree not to modify, rent, lease, loan, sell, distribute, or create derivative works based upon this software. You agree not to publicize or distribute any registration code algorithms, information, or registration codes used by this software without permission from Burnaware.
You may not use the BurnAware software to engage in or allow others to engage in any illegal activity where the BurnAware software is accessed and used. You may not use the BurnAware software to engage in any activity that will violate the rights of third parties, including, without limitation, through the use, public display, public performance, reproduction, distribution, or modification of communications or materials that infringe copyrights, trademarks, publicity rights, privacy rights, other proprietary rights, or rights against defamation of third parties.

3.0 Refund policy
We offer free fully functional 10-day trial versions of BurnAware that you can download and try before you buy. Our trial versions allow you to test the software before you decide to make a purchase. You must utilize the 10-day evaluation period to decide if the BurnAware software meets your needs and is compatible with your systems.You can ask for a refund within 14 days of making your purchase. However, due to the nature of downloadable software, we can only provide a refund if the license code remains unused and unactivated.

4.0 Registration and acceptance
By installing, copying, accessing, downloading or using the BurnAware software (or authorizing any other person to do so) you are indicating that you are 18 years of age or older (any parent or guardian of a person under the age of 18 may accept this agreement on behalf of a user), are capable of entering into a binding legal agreement, have read and understand this agreement and you accept its terms and conditions. If you do not agree with the terms and conditions of this agreement, do not install, copy, access, download or use the BurnAware software.

5.0 Copyright
This software is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

6.0 Distribution
Only the trial version of the BurnAware software may be distributed.
Provided that you verify that you are distributing the trial version, you may distribute the BurnAware software on on-line services, bulletin boards, or other electronic media provided that it is not modified and the original archive remains intact with all accompanying files, and provided that no fee is charged. The BurnAware software may not be distributed on cd-rom, disk, or other physical media for a fee without the permission of Burnaware.

7.0 Termination
The license will terminate automatically and the BurnAware software will revert back to the trial version if you fail to comply with any of the above terms and conditions. The license may be terminated by either party at any time and without notice.

8.0 Disclaimer of warranties
The BurnAware software and any third party software and services are provided "as is," with no warranties whatsoever. Burnaware and such third parties expressly disclaim to the fullest extent permitted by law all express, implied, and statutory warranties, including, without limitation, the warranties of merchantability, fitness for a particular purpose, title, and non- infringement of proprietary rights and any warranties regarding the security, reliability, timeliness, and performance of the BurnAware software or service and such third party software or services. Burnaware does not warrant that the functions contained in the BurnAware software or service will meet your requirements, that the operation of the BurnAware software or service will be uninterrupted or error-free, or that defects in the BurnAware software or service will be corrected. Burnaware does not warrant or make any representations regarding the use or the results of the use of the BurnAware software or service in terms of their correctness, accuracy, reliability or otherwise. Burnaware does not represent or warrant that users will be able to access or use the BurnAware software at times or locations of their choosing, or that Burnaware will have adequate capacity for any user's requirements. No oral or written statement, information or advice given by Burnaware, or its respective employees, distributors, dealers, or agents shall create any warranties.You understand and agree that your download and/or use of the BurnAware software, and all third party software made available in conjunction with or through the BurnAware software or service, is at your own discretion and risk and that you will be solely responsible for any damages to your computer system or loss of data that results from the download or use of the BurnAware software or service and such third party software and services.

9.0 Limitation of liability
Under no circumstances shall Burnaware, or its suppliers, resellers, partners or their respective affiliates be liable for any indirect, incidental, consequential, special, exemplary, or punitive damages arising from or related to the BurnAware software, whether such claim is based on warranty, contract, tort (including negligence), or otherwise, (even if any such party has been advised of the possibility of such damages). Without limiting the foregoing, the total aggregate liability of Burnaware, and its suppliers, resellers, partners and their respective affiliates arising from or related to this agreement shall not exceed the amount, if any, paid by you to Burnaware for the BurnAware software. If the BurnAware software is provided without charge, then Burnaware and its suppliers shall have no liability to you whatsoever.
The foregoing limitations of liability shall apply whether the damages arise from use or misuse of and reliance on the BurnAware software, from inability to use the BurnAware software, to use, or from the interruption, suspension, or termination of the BurnAware software (including such damages incurred by third parties). Such limitation shall apply notwithstanding a failure of essential purpose of any limited remedy and to the fullest extent permitted by law.
The BurnAware software is not intended for use in connection with any nuclear, aviation, mass transit, or medical application or any other inherently dangerous application that could result in death, personal injury, catastrophic damage, or mass destruction, and licensee agrees that Burnaware will have no liability of any nature as a result of any such use of the BurnAware software.
